<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">


	<!-- External CSS -->
	<link rel="stylesheet" href="sample.css">


	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title></title>

	


</head>
<body>
	<div class="container-fluid">
		<div class="row m-3">
			<div class="col-12 col-md-3 border bg-warning first">
				<p>Lorem ipsum dolor sit, amet, consectetur adipisicing elit. Labore atque officiis repellendus ad nihil magnam delectus nisi obcaecati tenetur sed veritatis facere cupiditate natus quis, perferendis incidunt quaerat ut! Asperiores.</p>
			</div>
			<div class="col-12 col-md-6 border bg-info second">
				<p>Lorem ipsum, dolor sit amet consectetur adipisicing, elit. Nemo tempora consequatur dolorem quae ad a officiis, explicabo esse repellendus eum unde voluptatum, rerum eveniet eaque doloremque. Iure possimus facilis quae!
				</p>
			</div>
			<div class="col-12 col-md-3 border bg-success third">
				<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ad, earum delectus itaque beatae alias natus illo ipsum pariatur deserunt illum ducimus. Dicta cumque dolor alias tempore sequi saepe aliquid qui!</p>
			</div>
		</div>
	</div>

</body>
</html>